 /*----common css ---------*/
 .containeroverhide {overflow: hidden;} 
.tc,.text-center {text-align: center} .tl {text-align: left} .tr {text-align: right} 
p{padding-bottom: 0 !important;margin-bottom: 20px !important}
.c {clear: both;overflow: hidden;}
.por {position: relative;} .poa {position: absolute;}
.dmentrycontent { padding:30px 0 ; line-height: 28px}
.dmcontentgridwrap { padding:20px 0 }
.dmcontentsearch button { border:0;background:transparent; }
.wpdmblock{position: relative;}
.wpdmedit{background:red;color:#fff !important;position:absolute; padding:3px;top:20px;right:25%;border-radius:5px; z-index:99999;display:none;}
.dmhomeidfix {position: fixed; bottom: 50px;background: #2196f3;left:10px;z-index: 9999}
.dmhomeidfix  a{display: block;margin-bottom:5px;text-align:center;
    color:#fff !important;text-decoration: none;font-size: 12px;padding:3px 6px}
.dmhomeidfix  a:hover { color:#fff !important }
.dmhomeidfix2{background: #ff5722;bottom:130px}
.errorfont {background: red;color:#fff}
 img{max-width: 100%}
 button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus {
    outline: 0;border:0;
}

.pl10{padding-left:10px}.pr10{padding-right:10px}.pt10{padding-top:10px}.pb10{padding-bottom:10px}
.pr20{padding-left:20px}.pr20{padding-right:20px}.pt20{padding-top:20px}.pb20{padding-bottom:20px}
.pt30{padding-top:30px}.pb30{padding-bottom:30px}
.pt50{padding-top:50px} .pt60{padding-top:60px} .pt80{padding-top:80px} .pt100{padding-top:100px} .pt120{padding-top:120px} .pt150{padding-top:150px}
.pb50{padding-bottom:50px} .pb60{padding-bottom:60px} 
.pb80{padding-bottom:80px} .pb100{padding-bottom:100px}.pb120{padding-bottom:120px} .pb150{padding-bottom:150px}
.ptb10{padding:10px 0; }.ptb20{padding:20px 0; }.ptb30{padding:30px 0; } .ptb50{padding:50px 0; }
 .ptb60{padding:60px 0; } .ptb80{padding:80px 0; } .ptb100{padding:100px 0; } .ptb120{padding:120px 0; }.ptb150{padding:150px 0; }

.mc{margin:0 auto}
.ml10{margin-left:10px}.mr10{margin-right:10px}.mt10{margin-top:10px}.mb10{margin-bottom:10px}
.ml20{margin-left:20px}.mr20{margin-right:20px}.mt20{margin-top:20px}.mb20{margin-bottom:20px}
.mt30{margin-top: 30px}.mb30{margin-bottom: 30px}
.mt50{margin-top: 50px}.mb50{margin-bottom: 50px}.mt60{margin-top: 60px}.mb60{margin-bottom: 60px}
.mt80{margin-top: 80px}.mb80{margin-bottom: 80px}
.mt100{margin-top: 100px}.mb100{margin-bottom: 100px}
.mtb10{margin:10px 0; }.mtb20{margin:20px 0; } .mtb50{margin:50px 0; } .mtb80{margin:50px 0; } .mtb100{margin:100px 0; } .mtb120{margin:120px 0; } .mtb150{margin:150px 0; }
.mauto{margin-left:auto;margin-right: auto;}
.pcshow{display:block; }
.mobshow{display:none;}
.dmbgimg{position:relative;background-repeat:no-repeat;background-position:center center;background-size:cover;background-attachment:fixed}
/*textlist***************************************/
.textlist  li{clear:both;overflow:hidden;padding:5px 0; margin-bottom:10px ;border-bottom:1px solid #ddd}
.textlist a.img{float:left; display:inline;width: 30%; margin-right:2% }
.textlist a.img img{max-width: 100%;height: auto;  }
.textlist h4{padding-bottom:5px; text-align:left; }
.textlist h4 a{font-size:18px;font-weight:bold;;background:url(img/arrow.png) 0 13px  no-repeat ; padding:5px 0 5px 10px;color:#666;text-align:left;  }
.textlist h4 a:hover{ color:#999 }
.textlist .day{float:right;font-weight:normal;padding-right:5px; color:gray;font-size:12px;}
.textlist li.hasimg .text{width: 66%;float:right;  }
.textlist p.textshort{line-height:22px;color:#777;font-size:14px; }

.dmscaleimg{border-radius:7px;-webkit-transform:scale(1);transform:scale(1);-webkit-transition:all 0.4s ease-in;transition:all 0.4s ease-in}
.dmscaleimg:hover{-webkit-transform:scale(1.1);transform:scale(1.1)}

.wpdmblocktitle h3{ font-size:40px !important;line-height: 46px ;text-align: center;margin:0;padding:10px 0 50px 0;font-weight: bold}
.dmregionlink{padding:10px 0;text-align: center;}
.dmregionlink a{display: inline-block;padding:10px 30px;background: #275aa9;color: #fff;text-decoration: none}
.dmregionlink a:hover { background: #0c2c5f }

.dmmoveimg img{animation:dmimgmove 5s infinite;transform:translateY(0)}
@keyframes dmimgmove{0%,100%{transform:translateY(0)}
50%{transform:translateY(90px)}
}

.dmpagination{text-align:center;padding:20px 0}
.dmpagination .page-numbers{text-decoration:none;line-height:1;margin-right:20px;background:#f4f5f7;border-radius:3px;padding:12px 15px;color:#272626;display:inline-block}
.dmpagination .current{background:#2b60c7;color:#fff}

/* -----移动端 1024 ------------------------------------------------------------*/
@media (max-width: 1025px) {
    .dmentrycontent { padding:30px 10px}
  
.mt50,.mt60,.mt80,.mt100{margin-top: 30px}
.mb50,.mb60,.mb80,.mb100{margin-bottom: 30px}
.mtb50,.mtb60,.mtb80,.mtb100{margin: 30px 0}
.pt50,.pt60,.pt80,.pt100{padding-top: 30px}
.pb50,.pb60,.pb80,.pb100{padding-bottom: 30px}
.ptb50,.ptb60,.ptb80,.ptb100,.ptb150{padding: 30px 0}
.container{width: 100%; }
 .pcshow{display:none; }
 .mobshow{display:block;}
 .wpdmblocktitle h3{ font-size:30px !important; padding:10px 0 20px 0 }

}


/*textlist***************************************/


.textlist  li{clear:both;overflow:hidden;padding:5px 0; margin-bottom:10px ;border-bottom:1px solid #ddd}
.textlist a.img{float:left; display:inline;width: 30%; margin-right:2% }
.textlist a.img img{max-width: 100%;height: auto;  }
.textlist h4{padding-bottom:5px; text-align:left; }
.textlist h4 a{font-size:18px;font-weight:bold;;background:url(img/arrow.png) 0 13px  no-repeat ; padding:5px 0 5px 10px;color:#666;text-align:left;  }
.textlist h4 a:hover{ color:#999 }
.textlist .day{float:right;font-weight:normal;padding-right:5px; color:gray;font-size:12px;}
.textlist li.hasimg .text{width: 66%;float:right;  }
.textlist p.textshort{line-height:22px;color:#777;font-size:14px; }

/*---grid01-----*/
.listgird01 {display: flex;flex-wrap: wrap;}
.listgird01 img{max-width: 100%;height: auto;}
 .listgird01 .dmcol { text-align: center; padding:5px;margin-bottom:20px }
 .listgird01 .dmcol3 { width:33%;  }
 .listgird01 .dmcol4 { width:25%;  }
 .listgird01 h4{font-size:14px;line-height: 20px;height: 36px;overflow: hidden;}
 .listgird01   a{ text-decoration:none;color:#000 }

 .listgird01 .img .inner-img{overflow: hidden;}
 .listgird01 .img:hover .inner-img img{transform:scale(1.1);}
 .listgird01 .img .inner-img img{transform:scale(1);transition:all .5s ease-out 0s; display: inline-block !important;} 
 
/*---single product-------
.dmsingleproduct .w2 { display:flex;align-items:center;flex-wrap:nowrap; } */
.dmcuseditortext img{display: inline-block;}
.dmsingleproduct .w2 .singletitle{padding-top: 25px}
.dmsgprocantext {padding:15px 0}
.dmsgprobtnask {padding:15px 0}
.dmsgprobtnask a{ display:inline-block; font-size:18px;padding:10px 35px;text-decoration:none;background:#ff5d20;color:#fff }
.dmsgprobtnask a:hover { background:#000;color:#fff !important; text-decoration:none; }
.dmsingleproduct .dmnavtab  {border-top:1px solid #dddddd !important;border-bottom:1px solid #dddddd !important;padding:10px 0}
.dmsingleproduct .dmnavtab ul{padding: 0;margin: 0}
.dmsingleproduct .dmnavtab li{cursor: pointer; font-size:18px;display:inline-block;padding:10px 25px;text-align:center; }
.dmsingleproduct .dmnavtab li.cur{color:#ff5d20;font-weight: bold}

.dmsingleproduct .dmtabcntinc{padding:20px 0}

.dmsingleproduct h1,.dmsinglenews h1{font-size: 38px;line-height: 46px;font-weight: bold;margin-bottom:20px}
.dmsinglenews .dmpostdate{padding-top:15px}
.dmsinglenews .content-wrap{padding-top:30px}
/*-----large_album---------*/
/*mobishopalbumlist*/
.mobishopalbumlist{text-align:center; }
.mobishopalbumlist ul{padding:0}
.mobishopalbumlist li{width: 75px;height: 75px;   display:inline-block; padding:5px;cursor:pointer } /*when pad pro.width is 1024-1366*/
.mobishopalbumlist li img{width: 100%; height: 100%;;border:1px solid #fff;  }
.mobishopalbumlist li.active img{ border:1px solid #FF8719; }

 

 @media (max-width: 1000px) { 
    .dmsingleproduct h1,.dmsinglenews h1 {font-size: 20px;line-height: 26px;margin-bottom: 5px}
 .wpdmblocktitle h3{ font-size:22px !important; }
 .listgird01 .dmcol3,.listgird01 .dmcol4{width: 50%}

}
 
